Summary: Library to override DNS settings
Name: libresolvconf-override
Version: 1.0
Release: 1%{?dist}
License: GNU LGPL v2.1
VCS:        git+https://github.com/InHavk/resolvconf-override.git#2ca1e05fe94d7a6ddaa4111e33838ccd27a60551:

Source: -.tar.gz

BuildRequires: autoconf
BuildRequires: automake
BuildRequires: libtool

%description
The shared library overrides the gethostbyname(), getaddrinfo() and res_init() system calls. It does not support IPv6, and might be lacking particular system calls overrides for all applications to work as expected.

%prep
%setup -q -n -

%build
cd $RPM_BUILD_DIR/-
./autogen.sh --prefix="/usr"
make

%install
cd $RPM_BUILD_DIR/-
make install DESTDIR=$RPM_BUILD_ROOT

%clean
cd $RPM_BUILD_DIR/-
make clean

%files
/usr/lib/libresolvconf_override.so

%post

%preun

%postun

%changelog

